Tuesday, June 28, 2005

MPlayer Dependencies

I want to install MPlayer on Slackware 10.1 by downloading the package from LinuxPackage, but there were so many dependencies that have to be resolved before MPlayer could be executed. The only library that i haven't solved until now is libcdda_interface.so.0. Anybody can help me finding the package which contain this library? Any help would be appreciated.